mbPws - Bug #90

gooooooo oooooooooao
09/15/2022 12:56 PM - yanhua

Status: Closed Start date: 09/18/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

UCVPImage.xaml
<Grid Grid.Row="1" Height="21" Visibility="{Binding ElementName=vpimg,Path=StatusVisible}">
<Grid Grid.Row="1" Height="30" Visibility="{Binding ElementName=vpimg,Path=StatusVisible}">

Subtasks:

Bug # 105: coding Closed
Bug # 106: test Closed
History

#1 - 09/22/2022 01:54 PM - yanhua

- Assignee set to yanhua

#2 - 09/22/2022 01:55 PM - yanhua

- Status changed from New to Resolved

#3 - 01/15/2023 11:17 AM - yanhua

- Status changed from Resolved to Closed
